count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=694
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=692
results:
- tf_name: PTF1A
  total_peaks: '36532'
  url: https://unibind.uio.no/api/v1/datasets/EXP058900.ES_cell-derived_embryoid_bodies_EBs.PTF1A/
- tf_name: PTF1A
  total_peaks: '7853'
  url: https://unibind.uio.no/api/v1/datasets/EXP030596.telencephalon.PTF1A/
- tf_name: PTF1A
  total_peaks: '23225'
  url: https://unibind.uio.no/api/v1/datasets/EXP030597.neural_tube.PTF1A/
- tf_name: PTF1A
  total_peaks: '21814'
  url: https://unibind.uio.no/api/v1/datasets/EXP030598.pancreas.PTF1A/
- tf_name: PTF1A
  total_peaks: '34126'
  url: https://unibind.uio.no/api/v1/datasets/EXP030973.266-6_pancreatic_acinar_tumor.PTF1A/
- tf_name: PTF1A
  total_peaks: '15029'
  url: https://unibind.uio.no/api/v1/datasets/EXP032950.neural_tube.PTF1A/
- tf_name: PTF1A
  total_peaks: '6527'
  url: https://unibind.uio.no/api/v1/datasets/EXP032951.neural_tube.PTF1A/
- tf_name: PTF1A
  total_peaks: '33380'
  url: https://unibind.uio.no/api/v1/datasets/EXP036576.pancreas.PTF1A/
- tf_name: PTF1A
  total_peaks: '35444'
  url: https://unibind.uio.no/api/v1/datasets/EXP036577.pancreas.PTF1A/
- tf_name: RAP1
  total_peaks: '483'
  url: https://unibind.uio.no/api/v1/datasets/EXP041855.S__cerevisiae_cells.RAP1/
